CLI:
agentmail pods:inboxes get --pod-id <pod_id> --inbox-id <inbox_id>
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
- pod_id (string, Required): ID of pod.
- inbox_id (string, Required): The ID of the inbox.
Response
This endpoint returns an object.
- pod_id (string): ID of pod.
- inbox_id (string): The ID of the inbox.
- email (string): Email address of the inbox.
- updated_at (datetime): Time at which inbox was last updated.
- created_at (datetime): Time at which inbox was created.
- display_name (string): Display name:
Display Name <username@domain.com>. - client_id (string): Client ID of inbox.
Errors
- 404: Not Found Error